@import url("contents.css");

/*-------------------------------------------------------------------------

..syukkinCont

--------------------------------------------------------------------------*/
#contents .subLink{
margin:0 0 7px 0;
}
#contents .subLink li{
display:inline;
margin:0 15px 0 0;
width:100px;
}
#contents .subLink li a{
padding:0 0 0 0px;
width:100px;
}
#contents .subLink li span{
margin:0 5px 0 0;
color:#cc0000;
}
#contents .syukkinCont h3{
position:relative;
}
#contents .syukkinCont h3 span a{
font-size:11px;
position:absolute;
top:2px;
right:7px;
}

#contents .syukkinCont{
padding:0 0 20px 0;
float:left;
}
#contents .syukkinCont dl{
background:url(../images/syukkin.png) no-repeat;
width:84px;
height:105px;
float:left;
text-align:center;
padding:8px 0 0 0;
margin:0 8px 8px 0;
font-size:10px;
line-height:140%;
}
#contents .syukkinCont dl dt a img{
border:1px solid #ccc;
}
#contents .syukkinCont dl dt a:hover img{
border:1px solid #51C2FD;
}
* html #contents .syukkinCont dl{
behavior: expression(IEPNGFIX.fix(this));
}


#contents .syukkinCont .celeb dl{
background:url(../newface/images/celeb.png) no-repeat;
}
#contents .syukkinCont .pafe dl{
background:url(../newface/images/pafe.png) no-repeat;
}
#contents .syukkinCont .tk_maid dl{
background:url(../newface/images/tk_maid.png) no-repeat;
}
#contents .syukkinCont .st_maid dl{
background:url(../newface/images/st_maid.png) no-repeat;
}
#contents .syukkinCont .kintsuma dl{
background:url(../newface/images/kintsuma.png) no-repeat;
}
#contents .syukkinCont .anecon dl{
background:url(../newface/images/anecon.png) no-repeat;
}

* html #contents .syukkinCont h3,
* html #contents .syukkinCont div dl,
* html #contents .syukkinCont .celeb dl,
* html #contents .syukkinCont .pafe dl,
* html #contents .syukkinCont .tk_maid dl,
* html #contents .syukkinCont .st_maid dl,
* html #contents .syukkinCont .kintsuma dl,
* html #contents .syukkinCont .anecon dl{
behavior: expression(IEPNGFIX.fix(this));
}
